article {
  background: #f3f3f5;
}

.guidesgContainer {
  width: 980px;
  padding: 40px 0;
  margin: 0 auto;
  /*- guidesgHeader -*/
  /*- guidesgSection -*/
}

.guidesgContainer .guidesgHeader {
  padding-top: 15px;
  margin-bottom: 20px;
  background: url(../img/main_bg.jpg) center 700px;
  background-attachment: fixed;
}

.guidesgContainer .guidesgHeader h1 {
  width: 950px;
  margin: 0 auto;
}

.guidesgContainer .guidesgHeader ul {
  width: 980px;
  padding: 10px 15px 15px 15px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.guidesgContainer .guidesgHeader ul li {
  -ms-flex-preferred-size: 230px;
  flex-basis: 230px;
  max-width: 230px;
}

.guidesgContainer .guidesgHeader ul li a {
  color: #229ae1;
  font-size: 14px;
  font-style: italic;
  font-family: sans-serif;
  font-weight: 400;
  text-align: center;
  line-height: 40px;
  height: 40px;
  width: 100%;
  background: #fff;
  display: inline-block;
}

.guidesgContainer .guidesgHeader ul li a:hover {
  opacity: .9;
}

.guidesgContainer .guidesgSection {
  background: #fff;
  padding: 30px 35px 40px 35px;
  margin-top: 8px;
}

.guidesgContainer .guidesgSection h2 {
  color: #229ae1;
  font-size: 24px;
  font-style: italic;
  padding-bottom: 25px;
  border-bottom: 2px dotted #e0e0e0;
}

.guidesgContainer .guidesgSection h2.guidesgSection_title-center {
  text-align: center;
}

.guidesgContainer .guidesgSection .guidesgSection_text {
  font-size: 14px;
  padding: 25px 0 40px 0;
}

.guidesgContainer .guidesgSection .guidesgSection_contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.guidesgContainer .guidesgSection .guidesgSection_contents .guidesgSection_contents_text p {
  font-size: 14px;
  margin-top: 25px;
}

.guidesgContainer .guidesgSection .guidesgSection_contents .guidesgSection01_img01 {
  padding-top: 55px;
  padding-right: 45px;
}

.guidesgContainer .guidesgSection .guidesgSection_contents .guidesgSection02_img01 {
  padding-left: 20px;
}

.guidesgContainer .guidesgSection .guidesgSection_contents .guidesgSection_contents_point {
  -ms-flex-preferred-size: 400px;
  flex-basis: 400px;
  max-width: 400px;
}

.guidesgContainer .guidesgSection .guidesgSection_contents .guidesgSection_contents_point li {
  margin-top: 30px;
}

.guidesgContainer .guidesgSection .guidesgSection_contents .guidesgSection_contents_point li:first-child {
  margin-top: 0;
}

.guidesgContainer .guidesgSection .guidesgSection_contents .guidesgSection_contents_point li h3 {
  color: #229ae1;
  font-size: 20px;
  font-style: italic;
  padding-bottom: 5px;
}

.guidesgContainer .guidesgSection .guidesgSection_contents .guidesgSection_contents_point li p {
  font-size: 14px;
}

.guidesgContainer .guidesgSection .guidesgSection_contents.guidesgSection_contents-bg {
  padding: 35px 35px 25px 35px;
  background: url(../img/main_bg.jpg);
  background-attachment: fixed;
}

.guidesgContainer .guidesgSection .guidesgSection_contents.guidesgSection_contents-bg .guidesgSection_contents_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.guidesgContainer .guidesgSection .guidesgSection_contents.guidesgSection_contents-bg .guidesgSection_contents_item li {
  -ms-flex-preferred-size: 415px;
  flex-basis: 415px;
  max-width: 415px;
  margin-bottom: 10px;
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}

.guidesgContainer .guidesgSection .guidesgSection_contents.guidesgSection_contents-bg .guidesgSection_contents_item li a {
  height: 100%;
  width: 100%;
  padding: 20px 20px 80px 20px;
  background: #fff;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}

.guidesgContainer .guidesgSection .guidesgSection_contents.guidesgSection_contents-bg .guidesgSection_contents_item li a:hover {
  opacity: 1;
}

.guidesgContainer .guidesgSection .guidesgSection_contents.guidesgSection_contents-bg .guidesgSection_contents_item li a dl {
  color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.guidesgContainer .guidesgSection .guidesgSection_contents.guidesgSection_contents-bg .guidesgSection_contents_item li a dl dt {
  -ms-flex-preferred-size: 120px;
  flex-basis: 120px;
  max-width: 120px;
}

.guidesgContainer .guidesgSection .guidesgSection_contents.guidesgSection_contents-bg .guidesgSection_contents_item li a dl dt h3 {
  padding-top: 5px;
}

.guidesgContainer .guidesgSection .guidesgSection_contents.guidesgSection_contents-bg .guidesgSection_contents_item li a dl dd {
  -ms-flex-preferred-size: 235px;
  flex-basis: 235px;
  max-width: 235px;
}

.guidesgContainer .guidesgSection .guidesgSection_contents.guidesgSection_contents-bg .guidesgSection_contents_item li a dl dd h4 {
  font-size: 18px;
  font-family: sans-serif;
  font-weight: 600;
  line-height: 1.5;
  padding-bottom: 5px;
}

.guidesgContainer .guidesgSection .guidesgSection_contents.guidesgSection_contents-bg .guidesgSection_contents_item li a dl dd p {
  font-size: 14px;
}

.guidesgContainer .guidesgSection .guidesgSection_contents.guidesgSection_contents-bg .guidesgSection_contents_item li a div {
  color: #fff;
  font-size: 14px;
  font-style: italic;
  text-align: center;
  line-height: 40px;
  height: 40px;
  width: 375px;
  margin-top: 15px;
  background: #229ae1;
  -webkit-transition-duration: .5s;
  transition-duration: .5s;
  position: absolute;
  bottom: 20px;
}

.guidesgContainer .guidesgSection .guidesgSection_contents.guidesgSection_contents-bg .guidesgSection_contents_item li a div::before {
  left: 10px;
}

.guidesgContainer .guidesgSection .guidesgSection_contents.guidesgSection_contents-bg .guidesgSection_contents_item li a div:hover {
  opacity: .5;
  -webkit-transition-duration: .5s;
  transition-duration: .5s;
}

.guidesgContainer .guidesgSection .guidesgSection_contents.guidesgSection_contents-bg .guidesgSection_contents_ms {
  height: 420px;
  width: 840px;
  padding-left: 156px;
  margin-bottom: 25px;
  background: url(/pages/sunglasses_2019/pc/images/howto_image@2x.png);
  background-size: 840px 420px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.guidesgContainer .guidesgSection .guidesgSection_contents.guidesgSection_contents-bg .guidesgSection_contents_ms a {
  text-indent: 100%;
  white-space: nowrap;
  -ms-flex-preferred-size: 114px;
  flex-basis: 114px;
  max-width: 114px;
  display: block;
  overflow: hidden;
  opacity: .1;
}

.guidesgContainer .guidesgSection .guidesgSection_contents.guidesgSection_contents-bg .guidesgSection_contents_ms a:hover {
  background: #229ae1;
}

.guidesgContainer .guidesgSection .guidesgSection_lens {
  padding-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.guidesgContainer .guidesgSection .guidesgSection_lens li {
  -ms-flex-preferred-size: 450px;
  flex-basis: 450px;
  max-width: 450px;
  padding: 20px 20px 20px 75px;
  margin-bottom: 10px;
  border: 1px solid #d7d7d7;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.guidesgContainer .guidesgSection .guidesgSection_lens li:nth-child(1) {
  background: url(../img/contents04_icon01.png) 20px 20px no-repeat;
}

.guidesgContainer .guidesgSection .guidesgSection_lens li:nth-child(2) {
  background: url(../img/contents04_icon02.png) 20px 20px no-repeat;
}

.guidesgContainer .guidesgSection .guidesgSection_lens li:nth-child(3) {
  background: url(../img/contents04_icon03.png) 20px 20px no-repeat;
}

.guidesgContainer .guidesgSection .guidesgSection_lens li:nth-child(4) {
  background: url(../img/contents04_icon04.png) 20px 20px no-repeat;
}

.guidesgContainer .guidesgSection .guidesgSection_lens li h3 {
  font-size: 18px;
  font-family: sans-serif;
  font-weight: 600;
  padding-bottom: 5px;
}

.guidesgContainer .guidesgSection .guidesgSection_lens li p {
  font-size: 14px;
}

.guidesgContainer .guidesgSection .guidesgSection_button-blue {
  color: #fff;
  font-size: 17.5px;
  font-style: italic;
  text-align: center;
  line-height: 50px;
  height: 50px;
  width: 470px;
  margin: 0 auto;
  background: #229ae1;
  display: block;
}

.guidesgContainer .guidesgSection .guidesgSection_button-blue::before {
  left: 15px;
}

.guidesgContainer .guidesgSection .guidesgSection_button-black {
  color: #000;
  font-size: 14px;
  margin-top: 15px;
  border-bottom: 1px solid #000;
  display: inline-block;
}

.guidesgContainer .guidesgSection .guidesgSection_frame {
  text-align: center;
  padding: 30px 0 25px 0;
  margin: 20px 0;
  border: 1px solid #d7d7d7;
  background: #fbfbfb;
}

.guidesgContainer .guidesgSection .guidesgSection_frame h3 {
  color: #229ae1;
  font-size: 22px;
  font-style: italic;
}

.guidesgContainer .guidesgSection .guidesgSection_frame .guidesgSection_frame_subtitle {
  color: #229ae1;
  font-size: 16px;
  font-style: italic;
  margin-bottom: 15px;
}

.guidesgContainer .guidesgSection .guidesgSection_frame .guidesgSection_frame_text {
  font-size: 14px;
  padding-bottom: 20px;
  margin-top: 15px;
}

.guidesgContainer .guidesgSection .guidesgSection__faq {
  padding: 30px 35px 30px 30px;
  border: 1px solid #d7d7d7;
  background: #fbfbfb;
}

.guidesgContainer .guidesgSection .guidesgSection__faq .guidesgSection_faq_q {
  padding: 0 0 17px 45px;
  background: url(/about/guide-sunglasses/box4_q.gif) top left no-repeat;
}

.guidesgContainer .guidesgSection .guidesgSection__faq .guidesgSection_faq_q p {
  font-size: 16px;
  border-bottom: 2px solid #f680a7;
}

.guidesgContainer .guidesgSection .guidesgSection__faq .guidesgSection_faq_a {
  padding-left: 45px;
  background: url(/about/guide-sunglasses/box4_a.gif) top left no-repeat;
}

.guidesgContainer .guidesgSection .guidesgSection__faq .guidesgSection_faq_a p {
  font-size: 14px;
  width: 100%;
  padding-top: 5px;
  border-bottom: 1px dotted #009ab9;
}

.guidesgContainer .guidesgSection .guidesgSection__faq .guidesgSection_faq_a p:first-child {
  padding-top: 0;
}

.guidesgContainer .guidesgSection .guidesgSection_banner {
  width: 780px;
  padding-top: 30px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.guidesgContainer .guidesgSection .guidesgSection_banner li:last-child a img {
  border: 1px solid #d7d7d7;
}

.guidesgContainer .guidesgSection .guidesgSection_banner li a img {
  height: auto;
  width: 370px;
}

.guidesgContainer .guidesgSection .guidesgSection_banner li p {
  font-size: 14px;
  text-align: center;
  padding: 15px 0 20px 0;
}

.guidesgContainer .guidesgSection .guidesgSection_banner-uv {
  width: 100px;
  width: 624px;
  margin: 0 auto;
  display: block;
}

.guidesgContainer .lensguide {
  text-align: center;
  padding: 30px 0;
}

.guidesgContainer .lensguide a {
  display: inline-block;
}

.guidesgContainer .lensguide a img {
  height: auto;
  width: 600px;
}

.guidesgContainer .lensguide p {
  font-size: 14px;
  line-height: 1;
  padding-top: 10px;
}

.guidesgContainer .guidesgContainer_allow-white {
  position: relative;
}

.guidesgContainer .guidesgContainer_allow-white::before {
  content: "";
  height: 10px;
  width: 10px;
  margin-top: -5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
}

.guidesgContainer .guidesgContainer_allow-blue {
  position: relative;
}

.guidesgContainer .guidesgContainer_allow-blue::before {
  content: "";
  height: 9px;
  width: 9px;
  margin-top: -8px;
  border-bottom: 1px solid #229ae1;
  border-right: 1px solid #229ae1;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 15px;
}

.guidesgContainer .guidesgContainer_allow-black {
  padding-left: 20px;
  position: relative;
}

.guidesgContainer .guidesgContainer_allow-black::before {
  content: "";
  height: 8px;
  width: 8px;
  margin-top: -4px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
}
